
Foreman - Feature #37061

In DEV env generate admin with a 'changeme' password

01/18/2024 11:35 AM - Leos Stejskal

Status: Ready For Testing   

Priority: Normal   

Assignee: Leos Stejskal   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/18/2024 11:36 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9996 added

#2 - 02/19/2024 06:28 PM - The Foreman Bot

- Pull request deleted (https://github.com/theforeman/foreman/pull/9996)
